[
{
    blockid=manage;
    custom=com.netscape.management.msgserv.nntp.ManageExpirations;
    localvar={
	.headers="\u30db\u30b9\u30c8\u540d";
    },
    content=[
	{
	    ctrl=pane;
	    layout=[ybox];
	    content=[
		{
		    ctrl=label;
		    text="\u6709\u52b9\u671f\u9650\u30dd\u30ea\u30b7\u30fc";
		    font=["","",16];
		    wrap=$g.label.size5;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=separator;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=table;
		    id=replicationtable;
		    label=adminlabel;
		    showedit=true;
		    buttonsat=east;
		    delimiter=" ";
		    columns=$.headers;
		    columns=[
			{
			    header="\u30dd\u30ea\u30b7\u30fc";
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	}
    ]
},
{ /* network panel spec */

blockid=addDialog;

localvar =
{
  .group.type.label="\u3053\u306e\u30b0\u30eb\u30fc\u30d7\u30bf\u30a4\u30d7";
  .group.patternmatch.label="\u4e00\u81f4\u30b0\u30eb\u30fc\u30d7";
  .title.edit = "\u30ab\u30b9\u30bf\u30e0\u6709\u52b9\u671f\u9650\u30dd\u30ea\u30b7\u30fc\u306e\u7de8\u96c6";
};

content=
[
  { /* Group Type / pattern matching  */
    ctrl=pane;
    layout=[ybox];
    content = [
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          { /* Group Type */
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.type.label;
            id=grouptype;
            label=hostname;
          }, /* End host name label */
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Group Type Combo Box */
            ctrl=choice;
            items=["\u3059\u3079\u3066","\u30e2\u30c7\u30ec\u30fc\u30c8","\u30e2\u30c7\u30ec\u30fc\u30c8\u306a\u3057"];
            aligny=0.5;
            label=hostname;
            val=$type;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          { /* Pattern Match */
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.patternmatch.label;
            id=grouptype;
            label=hostname;
          }, /* End patter match label */
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Pattern match text box */
            ctrl=text;
            aligny=0.5;
            label=hostname;
            val=$pattern;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u6709\u52b9\u671f\u9650\u30d8\u30c3\u30c0\u30fc\u306b\u5f93\u3046";
        showborder=false;
        val=$obey;
        content=[
          {
            ctrl=pane;
            layout=[xbox];
            content=[
              {
                ctrl=rigid;
                dimension=[8,5];
              },
              {
                ctrl=label;
                text="\u6709\u52b9\u671f\u9650\u30d8\u30c3\u30c0\u30fc\u306e\u306a\u3044\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u4fdd\u5b58\u65e5\u6570:";
                aligny=0.5;
              },
              {
                ctrl=text;
                aligny=0.5;
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u6709\u52b9\u671f\u9593\u30d8\u30c3\u30c0\u30fc\u306e\u7121\u52b9\u5316";
        showborder=false;
        val=$override;
        content=[
          {
            ctrl=pane;
            layout=[ybox];
            content=[
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u6700\u5c0f\u4fdd\u5b58\u65e5\u6570:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              },
              {
                ctrl=vstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u6700\u5927\u4fdd\u5b58\u65e5\u6570:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u671f\u9650\u5207\u308c\u306b\u306a\u3089\u306a\u3044\u30a2\u30fc\u30c6\u30a3\u30af\u30eb";
        showborder=false;
        val=$never;
      }
    ]
  }
]; /* network panel contents */
}, /* network panel spec */
{ /* Default expiration dialog */

blockid=defaultDialog;

localvar =
{
  .group.type.label="\u5c65\u6b74\u4fdd\u6301\u65e5\u6570: ";
  .title.default = "\u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u6709\u52b9\u671f\u9650\u30dd\u30ea\u30b7\u30fc\u306e\u7de8\u96c6";
};

content=
[
  { /* Group Type / pattern matching  */
    ctrl=pane;
    layout=[ybox];
    content = [
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=pane;
        layout=[xbox];
        content = [
          {
            ctrl=label;
            wrap=$.label.left.size;
            alignh=left;
            aligny=0.5;
            text=$.group.type.label;
            id=grouptype;
            label=hostname;
          },
          { /* comp. space */
            ctrl=hstrut;
            size=$.g.comp.space;
          },
          { /* Days to remember history */
            ctrl=text;
            aligny=0.5;
            label=hostname;
            val=$history;
          } /* End name textfield */
        ]
      },
      {
        ctrl=vstrut;
        size=$.g.comp.space;
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u6709\u52b9\u671f\u9650\u30d8\u30c3\u30c0\u30fc\u306b\u5f93\u3046";
        showborder=false;
        val=$obey;
        content=[
          {
            ctrl=pane;
            layout=[xbox];
            content=[
              {
                ctrl=rigid;
                dimension=[8,5];
              },
              {
                ctrl=label;
                text="\u6709\u52b9\u671f\u9650\u30d8\u30c3\u30c0\u30fc\u306e\u306a\u3044\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u4fdd\u5b58\u65e5\u6570:";
                aligny=0.5;
              },
              {
                ctrl=text;
                aligny=0.5;
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u6709\u52b9\u671f\u9593\u30d8\u30c3\u30c0\u30fc\u306e\u7121\u52b9\u5316";
        showborder=false;
        val=$override;
        content=[
          {
            ctrl=pane;
            layout=[ybox];
            content=[
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u6700\u5c0f\u4fdd\u5b58\u65e5\u6570:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              },
              {
                ctrl=vstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=pane;
                layout=[xbox];
                content=[
                  {
                    ctrl=rigid;
                    dimension=[8,5];
                  },
                  {
                    ctrl=label;
                    text="\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u306e\u6700\u5927\u4fdd\u5b58\u65e5\u6570:";
                    aligny=0.5;
                  },
                  {
                    ctrl=text;
                    aligny=0.5;
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        ctrl=togglepane;
        group=foo;
        style=radio;
        text="\u671f\u9650\u5207\u308c\u306b\u306a\u3089\u306a\u3044\u30a2\u30fc\u30c6\u30a3\u30af\u30eb";
        showborder=false;
        val=$never;
      }
    ]
  }
];
}

]
